/* PLAIN.CSS -- FOR GARETHREES.ORG */
/* Gareth Rees, 2009-02-12 */
/* http://www.colourlovers.com/palette/373610/mellon_ball_surprise */


/* 1. GENERAL STYLE */

html {font-family:Optima, Verdana, sans-serif; font-size: 16px; background-color:white}
body.article {max-width:750px; margin:auto}
code,kbd,pre,samp,tt {font-family:"Lucida Sans Typewriter", monospace; font-size:14px}
img {border:none}
caption {margin-bottom:.5em}
table tr {vertical-align:top}
figure img {margin-bottom:.5em}
h1 {text-align:center}
nav {text-align:center}
a:visited {font-weight:bold; text-decoration:none; color:#f56991}
a:link {font-weight:bold; text-decoration:none; color:#698cee}
hr {border-width:0px; height:1px; color:#698cee; background-color:#698cee}
sup,sub {font-size:80%}

/* 2. SITE-SPECIFIC CLASSES */

table.ruled, table.ruled td, table.ruled th {border-collapse:collapse; border: 1px solid #cccccc; padding:0.25em}
table.striped tbody tr:nth-child(odd) {background-color:#eeeeee}
table.references td:first-child {white-space:nowrap}
table.history td:first-child {white-space:nowrap}
body.article p, body.article h1, body.article h2, body.article h3, body.article h4, body.article h5, body.article h6 {}
li {margin-right:2.5em}
blockquote {margin-left:2.5em; margin-right:2.5em}
p, body.article li, body.article blockquote {text-align:justify}
p {margin-bottom:0}
table.index-detail p {margin-bottom:1em}
p + p {margin-top:0; margin-bottom:0; text-indent:2.5em}
.abstract + p, .byline + p, .indent + p, .display + p, .centred + p, .jigsaw + p, .box + p, p.indent, p:first-child, .abstract + .sidebar + p, .byline + .sidebar + p, p.indent, p.centred, p.display, p.byline, p.jigsaw, p.box, p + table {margin-top:1em; text-indent:0em}
p.sidebar, p.jigsaw, p.box {text-indent:0em}

p.byline, nav p {text-align:center}
.sidebar {clear:right; float:right; margin:0 -100px .5em 1em}
.left-sidebar {clear:left; float:left; margin:-100px 1em .5em 0}
.display {clear:both; display:block; margin:.5em auto .5em auto}
.box {border-style:solid; border-width:thin; border-color:#698cee; padding:.5em .5em .5em .5em; background-color:#eeeeee}
.centred, body.article .centred {text-align:center}
.indent {margin-left:3em}
.display img {margin-top:.5em}
.jigsaw {display:inline-block; vertical-align: top; font-size:small; margin-right: 10px; margin-top:0.5em; margin-bottom:0.5em}
.nowrap {white-space:nowrap}
.abstract {display:none}

pre.codeblock {padding:15px; max-height:800px; overflow:scroll; background-color:#eeeeee; border-radius:8px}
pre.codeblock code {font-size:13px}


/* 3. EMACS FACES (FOR HTMLIZE OUTPUT) */

pre .builtin, code .builtin {color:#da70d6}
pre .comment, code .comment {color:#b22222}
pre .comment, code .comment-delimiter {color:#b22222}
pre .constant, code .constant {color:#0000ff}
pre .doc, code .doc {color:#2f4f4f}
pre .function, code .function-name {color:#0000ff}
pre .keyword, code .keyword {color:#a020f0}
pre .makefile, code .makefile-targets {color:#0000ff}
pre .preprocessor, code .preprocessor {color:#da70d6}
pre .regexp, code .regexp-grouping-backslash {font-weight:bold}
pre .regexp, code .regexp-grouping-construct {font-weight:bold}
pre .string, code .string {color:#2f4f4f}
pre .type, code .type {color:#228b22}
pre .variable, code .variable-name {color:#b8860b}
pre .warning, code .warning {color:#ff0000; font-weight:bold}


/* 4. INDEX */

.index-brief {width:100%}
.index-brief td:first-child {white-space:nowrap}
.index-brief td {padding:0.25em}
.index-brief th {text-align:left; padding:0.25em}
.index-brief tr:nth-child(even) {background-color:#eeeeee}
.index-detail {margin-top:1em; border-collapse:collapse; border-width:0; margin-bottom:1em}
.index-detail td {width:50%; background-color:#f8f8f8}
.index-detail tr:nth-child(odd) td:nth-child(even) {background-color:#eeeeee}
.index-detail tr:nth-child(even) td:nth-child(odd) {background-color:#eeeeee}
.index-detail td.left {padding-right:1em; text-align:right}
.index-detail td.right {padding-left:1em}
.index-detail td.left p {padding-left:1em}
.index-detail td.right p {padding-right:1em}
.index-detail td.left img {float:left; margin:0 1em 1em 0}
.index-detail td.right img {float:right; margin:0 0 1em 1em}
.index-images {text-align:center}
.feed {vertical-align:middle}


/* 5. MATHJAX */

div.MathJax_Display {text-indent:0}